Anonymous Login
2019-10-20 20:35 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000450v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:14
Reporteradolfo 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionv2.0.0 
Summary0000450: Fields to Translation
DescriptionThere are fields that I can't translate.

Please, see attach image
TagsNo tags attached.
Attached Files

-Relationships
child of 0000440closedcaseydk Various Bug's 
+Relationships

-Notes

~0000896

adolfo (reporter)

Sorry, I create new fields and your translation in 'inc' files for spanish.

~0000899

caseydk (administrator)

Are you really using v1.0?

~0000904

adolfo (reporter)

No, I'm using 2.0-pre

~0000905

adolfo (reporter)

You can close this issue, and I upload a new translations files to forum.

~0000906

caseydk (administrator)

Resolved as requested.
+Notes

-Issue History
Date Modified Username Field Change
2010-05-25 08:58 adolfo New Issue
2010-05-25 08:58 adolfo File Added: traslation.png
2010-05-25 09:23 adolfo Note Added: 0000896
2010-05-25 10:11 caseydk Note Added: 0000899
2010-05-25 12:16 caseydk Relationship added child of 0000440
2010-05-25 12:17 caseydk Project v1.0 Release (Closed) => v2.0 Release (Closed)
2010-05-29 00:28 adolfo Note Added: 0000904
2010-05-29 00:29 adolfo Note Added: 0000905
2010-05-29 04:02 caseydk Note Added: 0000906
2010-05-29 04:02 caseydk Status new => resolved
2010-05-29 04:02 caseydk Resolution open => fixed
2010-05-29 04:02 caseydk Assigned To => caseydk
2010-06-21 21:14 caseydk Status resolved => closed
2010-06-21 21:14 caseydk Fixed in Version => v2.0
+Issue History